echo off
cls
if %1 == C: goto start
if %1 == c: goto start
if %1 == d: goto start
if %1 == D: goto start
goto error
:start
mkdir %1\tun_arcd
pkunzip -d -o arcd1.zip %1\tun_arcd
pkunzip -d -o arcd2.zip %1\tun_arcd
goto end
:error
cls
echo * ERROR *
echo You must define a Hard Drive to install onto ( C: or D: )
echo Example : Install C:
goto end
:end
